﻿.et_header_style_centered #main-header .logo_container{height:87px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:87px}


.btn--top_text .btn__arrow {
  display: block;
  position: absolute;
  left: 50%;
  height: 10px;
  width: 10px;
  border-left: 2px solid white;
  border-top: 2px solid white;
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
}


.copyright-area__light .btn--top_text .btn__arrow {
  border-color: #262526;
}


.btn--top_text .btn__arrow--top {
  top: 2px;
}


.btn--top_text .btn__arrow--bottom {
  top: 8px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.minicart-loading {
	z-index: 1040;
	position: fixed;
	width: 100%;
	left: 0;
	top: 30%;
	color: #fff;
	text-align: center;
}


.minicart-loading-message {
	text-transform: uppercase;
	margin-bottom: 8px;
	font-size: 12px;
}


.info-content {display:block;}

.info-content .cell {display:block;}


    .ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div { overflow: hidden; }

#banner .ce-textpic, #banner .ce-image { overflow: visible; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



#pagewrap, .pagewidth, #headerwrap, #header, #main-nav, #body, #layout, #content, .post, .author-box, .post-nav, .pagenav, #sidebar, .widget, #footerwrap, #footer {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



#footerwrap {
	background-color: #000;
}


div#left div.news-read a {
	overflow:auto;
	display:block;
	color:#004a87;
	font-size:16px;
	text-decoration:none;
	border-left:4px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
	margin:0 5px 8px 5px;
	padding:0 0 0 2px;
}

div#left div.news-read a:hover {
	color:#000;
	border-bottom:1px solid #888;
}

#header .description {
	color:#666;
	text-shadow: 1px 1px 1px #bbb;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}


    .col-lg-6 {
        width: 50%;
    }


.site-footer .creds{ float: right;}


.full-width .creds{ float: none;}

	
.site-footer .links, .site-footer .creds{ float: none; text-align: center; margin-bottom: 10px; line-height: 2.5;}
.l-footer__menu .menu-item-has-children{display:inline-block;vertical-align:top;width:25%;font-size:20px;font-weight:600;line-height:32px;padding-right:10px;float:left}
.l-navbar__left-widget,.l-navigation .l-menu .menu-item{display:inline-block}
.l-navigation .menu-item-has-children:hover .sub-menu{display:block}
.navbar.old .navbar-nav .menu-item{letter-spacing:1px;font-size:16px}
.navbar.old .navbar-nav .dropdown-menu .menu-item{margin:2px 0}


			.l-navbar__menu-item,
			.l-navbar__dropdown-toggle,
			.menu-item a {
			font-family: Economica, serif !important;
			}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.sticky-header-holder{position:fixed;width:100%;top:0;left:0;-webkit-backface-visibility:hidden;backface-visibility:hidden;opacity:0;-webkit-box-shadow:0 0 10px rgba(0,0,0,.12);box-shadow:0 0 10px rgba(0,0,0,.12)}
.header-long-distance .sticky-header-holder{opacity:1;-webkit-transition:all .4s ease;transition:all .4s ease;-webkit-transform:translateY(-100%);transform:translateY(-100%)}
.header-stuck .sticky-header-holder{-webkit-transition:all .4s ease;transition:all .4s ease;-webkit-transform:translateY(0);transform:translateY(0)}
.admin-bar .sticky-header-holder{top:32px}
